AuDestroyFlow(3)

Name
AuDestroyFlow - destroy flow

Synopsis
#include <audio/audiolib.h>

void AuDestroyFlow(server, flow, status)
    AuServer *server;
    AuFlowID flow;
    AuStatus *status; /* RETURN */

Arguments

server
    Specifies the connection to the audio server.

flow
    Specifies the ID of the flow to be destroyed.

status
    If non-NULL, flush the output buffer and return the status from the server.

Description
AuDestroyFlow destroys the specified flow, releasing the resources used by the flow. The flow is destroyed immediately.

Errors
AuBadFlow.

See Also
AuCreateFlow.

audiolib - Network Audio System C Language Interface